CVE-2006-1133
CVSS4.3
发布时间 :2006-03-09 21:02:00
修订时间 :2008-09-05 17:01:07
NMCO    

[原文]Multiple cross-site scripting (XSS) vulnerabilities in vbzoom 1.11 allow remote attackers to inject arbitrary web script or HTML via the UserID parameter to (1) comment.php or (2) contact.php. NOTE: the profile.php/UserName vector is already covered by CVE-2005-2441.


[CNNVD]VBZooM Forum多个跨站脚本攻击注入漏洞 (CNNVD-200603-166)

        vbzoom 1.11存在多个跨站脚本攻击(XSS) 漏洞,远程攻击者可以借助(1) comment.php或(2) contact.php的UserID参数,注入任意Web脚本或HTML。

- CVSS (基础分值)

CVSS分值: 4.3 [中等(MEDIUM)]
机密性影响: NONE [对系统的机密性无影响]
完整性影响: PARTIAL [可能会导致系统文件被修改]
可用性影响: NONE [对系统可用性无影响]
攻击复杂度: MEDIUM [漏洞利用存在一定的访问条件]
攻击向量: [--]
身份认证: NONE [漏洞利用无需身份认证]

- CPE (受影响的平台与产品)

产品及版本信息(CPE)暂不可用

- OVAL (用于检测的技术细节)

未找到相关OVAL定义

- 官方数据库链接

http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2006-1133
(官方数据源) MITRE
http://web.nvd.nist.gov/view/vuln/detail?vulnId=CVE-2006-1133
(官方数据源) NVD
http://www.cnnvd.org.cn/vulnerability/show/cv_cnnvdid/CNNVD-200603-166
(官方数据源) CNNVD

- 其它链接及资源

http://www.securityfocus.com/archive/1/archive/1/426874/100/0/threaded
(UNKNOWN)  BUGTRAQ  20060306 SQL injection & XSS IN vbzoom v1.11
http://xforce.iss.net/xforce/xfdb/25090
(UNKNOWN)  XF  vbzoom-comment-contact-xss(25090)
http://www.securityfocus.com/bid/16969
(UNKNOWN)  BID  16969
http://www.securityfocus.com/bid/16956
(UNKNOWN)  BID  16956
http://www.osvdb.org/23813
(UNKNOWN)  OSVDB  23813
http://www.osvdb.org/23812
(UNKNOWN)  OSVDB  23812
http://securityreason.com/securityalert/552
(UNKNOWN)  SREASON  552

- 漏洞信息

VBZooM Forum多个跨站脚本攻击注入漏洞
中危 跨站脚本
2006-03-09 00:00:00 2006-03-13 00:00:00
远程  
        vbzoom 1.11存在多个跨站脚本攻击(XSS) 漏洞,远程攻击者可以借助(1) comment.php或(2) contact.php的UserID参数,注入任意Web脚本或HTML。

- 公告与补丁

        目前厂商还没有提供此漏洞的相关补丁或者升级程序,建议使用此软件的用户随时关注厂商的主页以获取最新版本.

- 漏洞信息

23812
VBZooM comment.php UserID Parameter XSS
Remote / Network Access Input Manipulation
Loss of Integrity
Exploit Public

- 漏洞描述

VBZooM contains a flaw that allows a remote cross site scripting attack. This flaw exists because the application does not validate the 'UserID' variables upon submission to the comment.php script. This could allow a user to create a specially crafted URL that would execute arbitrary code in a user's browser within the trust relationship between the browser and the server, leading to a loss of integrity.

- 时间线

2006-03-06 Unknow
2006-03-06 Unknow

- 解决方案

Currently, there are no known upgrades, patches, or workarounds available to correct this issue.

- 相关参考

- 漏洞作者

 

 

关于SCAP中文社区

SCAP中文社区是国内第一个以SCAP为主题的中文开放社区。了解更多信息,请查阅[关于本站]

版权声明

CVE/CWE/OVAL均为MITRE公司的注册商标,它们的官方数据源均保存在MITRE公司的相关网站